/* Цвет основоного текста */
HTML
{
 	COLOR: #000000;
}


/* Цвет фона шапки */
.header_clr_bg
{
	background-color: #006699;
}




/* Цвет фона главного меню */
.mainmenu_clr_bg
{
	background-color: #9EADCD;
}




/* ------------------------- Стиль формы авторизации ------------------------ */
#authform span
{
	BORDER-BOTTOM: #eee 1px solid;
	color: #ffffff;
}



#authform p
{
	BACKGROUND: #069;
	BORDER-TOP: #eee 1px solid;
	BORDER-BOTTOM: #eee 1px solid;
	color: #ffffff;
}




/* Стиль поля для ввода формы авторизации */
#authform A
{
	color: #ffffff;
}
/* ------------------------- Стиль формы авторизации ------------------------ */



/* ----------------------- Стиль главного меню ------------------------------ */
#mainmenu A
{
	BACKGROUND: #069;
	BORDER-BOTTOM: #eee 1px solid;
	color: #ffffff;
}



#mainmenu A:hover
{
	BACKGROUND: #9eadcd;
	COLOR: #ffffff;
}



#mainmenu A:visited
{
	COLOR: #ffffff;
}
/* ----------------------- Стиль главного меню ------------------------------ */




/* Стиль главной рубрики. Установки линии разграничения */
.rubric_main
{
	border-top: 1px solid #336; /* Стиль линии разграничения */
}


/* Стиль главной рубрики */
.rubric_main SPAN
{
    background: #c00; /* Цвет фона */
	color: #FFF;	/* Цвет текста */
	border-left: 1px solid #336;	/* Стили бордюров */
	border-right: 1px solid #336;	/* Стили бордюров */
	border-bottom: 1px solid #336;	/* Стили бордюров */
}




/* Дополнение к стилю заголовка только для новостей  */
/* text-align — Отбивка текста */

#news H1 { text-align: center; }
#news H2 { text-align: center; }
#news H3 { text-align: center; }
#news H4 { text-align: center; }
#news H5 { text-align: center; }


/* Дополнение к стилю заголовка только для раздела статьи (и его дочерних) */
/* text-align — Отбивка текста */

#document H1 { text-align: left; }
#document H2 { text-align: left; }
#document H3 { text-align: left; }
#document H4 { text-align: left; }
#document H5 { text-align: left; }



/* ----------------- Дополнения к стилям для документов ---------------- */

/* Стиль левой колонки */
#document .lcol
{
}



/* Стиль текста */
#document .body
{
}



/* Стиль текста */
#document .body_full
{
}



/* Стиль, которым отображается список авторов */
#document .author
{
}




/* Стиль */
P.r_ital
{
}



/* Стиль стихотворения */
.poem
{
}



/* Стиль стихотворения-1*/
.poem1
{
}



/* Стиль страниц */
.pages
{
}



/* Стиль цитаты */
.citat
{
}



/* Стиль цитаты автора*/
.citat_aut
{
}
